Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/6708/?format=api
{ "ob_id": 6708, "uuid": "f77961dfee5c4cbc899bcbc0125c9faf", "title": "Northern Hemisphere MSLP monthly data processing deployed on Met Office Hadley Centre Computers", "abstract": "This computation involved: Northern Hemisphere MSLP monthly data processing deployed on Met Office Hadley Centre Computers. Processing used by the Hadley Centre to produce the Northern Hemisphere Mean Sea Level Pressure (MSLP) monthly dataset.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4407/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4408/?format=api" ] }